a.make_parent, a.make_parent:visited, make_parent{border: 1px solid black; background: #FFFFFF; text-decoration: none;}
.make_child{position: absolute; top:0; border: 1px solid black; border-top-width: 1px; font: normal 11px Arial; line-height: 18px; z-index: 100; background-color: #FFFFFF; width: 200px; visibility: hidden;}
.make_child a, .make_child a:visited{color:#000000; width: 178px; display: block; border-top: 0 solid #000000; border-bottom: 1px solid #000000; text-indent: 5px; padding: 2px 0; text-decoration: none; color: #000000;}
* html .make_child a{width: 100%;}
.make_child a:hover{background-color: #0066AA; color: #FFFFFF;}
div#make_attach_menu_child{height: 180px; overflow: auto;}

a.model_parent, a.model_parent:visited, model_parent{border: 1px solid black; background: #FFFFFF; text-decoration: none;}
.model_child{position: absolute; top:0; border: 1px solid black; border-top-width: 1px; font: normal 11px Arial; line-height: 18px; z-index: 100; background-color: #FFFFFF; width: 200px; visibility: hidden;}
.model_child a, .model_child a:visited{color:#000000; width: 178px; display: block; border-top: 0 solid #000000; border-bottom: 1px solid #000000; text-indent: 5px; padding: 2px 0; text-decoration: none; color: #000000;}
* html .model_child a{width: 100%;}
.model_child a:hover{background-color: #0066AA; color: #FFFFFF;}
div#model_attach_menu_child{height: 180px; overflow: auto;}

a.price_parent, a.price_parent:visited, price_parent{border: 1px solid black; background: #FFFFFF; text-decoration: none;}
.price_child{position: absolute; top:0; border: 1px solid black; border-top-width: 1px; font: normal 11px Arial; line-height: 18px; z-index: 100; background-color: #FFFFFF; width: 150px; visibility: hidden;}
.price_child a, .price_child a:visited{color:#000000; width: 128px; display: block; border-top: 0 solid #000000; border-bottom: 1px solid #000000; text-indent: 5px; padding: 2px 0; text-decoration: none; color: #000000;}
* html .price_child a{width: 100%;}
.price_child a:hover{background-color: #0066AA; color: #FFFFFF;}
div#price_attach_menu_child{height: 180px; overflow: auto;}

a.date_parent, a.date_parent:visited, date_parent{border: 1px solid black; background: #FFFFFF; text-decoration: none;}
.date_child{position: absolute; top:0; border: 1px solid black; border-top-width: 1px; font: normal 11px Arial; line-height: 18px; z-index: 100; background-color: #FFFFFF; width: 110px; visibility: hidden;}
.date_child a, .date_child a:visited{color:#000000; width: 88px; display: block; border-top: 0 solid #000000; border-bottom: 1px solid #000000; text-indent: 5px; padding: 2px 0; text-decoration: none; color: #000000;}
* html .date_child a{width: 100%;}
.date_child a:hover{background-color: #0066AA; color: #FFFFFF;}
div#date_attach_menu_child{height: 180px; overflow: auto;}

a.trn_parent, a.trn_parent:visited, trn_parent{border: 1px solid black; background: #FFFFFF; text-decoration: none;}
.trn_child{position: absolute; top:0; border: 1px solid black; border-top-width: 1px; font: normal 11px Arial; line-height: 18px; z-index: 100; background-color: #FFFFFF; width: 50px; visibility: hidden;}
.trn_child a, .trn_child a:visited{color:#000000; width: auto; display: block; border-top: 0 solid #000000; border-bottom: 1px solid #000000; text-indent: 5px; padding: 2px 0; text-decoration: none; color: #000000;}
* html .trn_child a{width: 100%;}
.trn_child a:hover{background-color: #0066AA; color: #FFFFFF;}

a.eng_parent, a.eng_parent:visited, eng_parent{border: 1px solid black; background: #FFFFFF; text-decoration: none;}
.eng_child{position: absolute; top:0; border: 1px solid black; border-top-width: 1px; font: normal 11px Arial; line-height: 18px; z-index: 100; background-color: #FFFFFF; width: 110px; visibility: hidden;}
.eng_child a, .eng_child a:visited{color:#000000; width: auto; display: block; border-top: 0 solid #000000; border-bottom: 1px solid #000000; text-indent: 5px; padding: 2px 0; text-decoration: none; color: #000000;}
* html .eng_child a{width: 100%;}
.eng_child a:hover{background-color: #0066AA; color: #FFFFFF;}

a.veh_parent, a.veh_parent:visited, veh_parent{border: 1px solid black; background: #FFFFFF; text-decoration: none;}
.veh_child{position: absolute; top:0; border: 1px solid black; border-top-width: 1px; font: normal 11px Arial; line-height: 18px; z-index: 100; background-color: #FFFFFF; width: 150px; visibility: hidden;}
.veh_child a, .veh_child a:visited{color:#000000; width: 128px; display: block; border-top: 0 solid #000000; border-bottom: 1px solid #000000; text-indent: 5px; padding: 2px 0; text-decoration: none; color: #000000;}
* html .veh_child a{width: 100%;}
.veh_child a:hover{background-color: #0066AA; color: #FFFFFF;}
div#veh_attach_menu_child{height: 180px; overflow: auto;}

a.avl_parent, a.avl_parent:visited, avl_parent{border: 1px solid black; background: #FFFFFF; text-decoration: none;}
.avl_child{position: absolute; top:0; border: 1px solid black; border-top-width: 1px; font: normal 11px Arial; line-height: 18px; z-index: 100; background-color: #FFFFFF; width: 70px; visibility: hidden;}
.avl_child a, .avl_child a:visited{color:#000000; width: auto; display: block; border-top: 0 solid #000000; border-bottom: 1px solid #000000; text-indent: 5px; padding: 2px 0; text-decoration: none; color: #000000;}
* html .avl_child a{width: 100%;}
.avl_child a:hover{background-color: #0066AA; color: #FFFFFF;}